/****** buttony ******/
.marginButtonAuto, div.marginButtonAuto { margin: 5px auto;}
.button_float input,
.button_float a { float: left; margin: 0;}

.button_black_next {width: 102px; height: 43px; display: block; text-decoration:none; background: transparent url(/images/button/button_black_next.png) 0 43px;border: none; cursor: pointer;}
.button_black_next:hover {background-position: 0 0;}
.button_black_save {width: 102px; height: 43px; display: block; text-decoration:none; background: transparent url(/images/button/button_black_save.png) 0 43px;border: none; cursor: pointer;}
.button_black_save:hover {background-position: 0 0;}
.button_black_serch {width: 102px; height: 43px; display: block; text-decoration:none; background: transparent url(/images/button/button_black_serch.png) 0 43px;border: none; cursor: pointer;}
.button_black_serch:hover {background-position: 0 0;}

.button_orange_next {width: 96px; height: 37px; display: block; text-decoration:none; background: transparent url(/images/button/button_orange_next.png) 0 37px;border: none; cursor: pointer;}
.button_orange_next:hover {background-position: 0 0;}
.button_orange_save {width: 96px; height: 37px; display: block; text-decoration:none; background: transparent url(/images/button/button_orange_save.png) 0 37px;border: none; cursor: pointer;}
.button_orange_save:hover {background-position: 0 0;}
.button_orange_serch {width: 96px; height: 37px; display: block; text-decoration:none; background: transparent url(/images/button/button_orange_serch.png) 0 37px;border: none; cursor: pointer;}
.button_orange_serch:hover {background-position: 0 0;}
.button_orange_edit {width: 96px; height: 37px; display: block; text-decoration:none; background: transparent url(/images/button/button_orange_edit.png) 0 37px;border: none; cursor: pointer;}
.button_orange_edit:hover {background: 0 0;}
.button_orange_edit_location {width: 168px; height: 23px; display: block; text-decoration:none; background: transparent url(/images/button/button_orange_edit_location.png) 0 0;border: none; cursor: pointer;}
.button_orange_edit_location:hover {background-position: 0 0;}
.button_green_confirm {width: 168px; height: 23px; display: block; text-decoration:none; background: transparent url(/images/button/button_green_confirm.png) 0 0;border: none;}


.button_orange_61_x_23 { width: 61px; height: 23px; background: url(/images/button/button_orange_61_x_23.png) transparent no-repeat;}
.button_orange_74_x_23 { width: 74px; height: 23px; background: url(/images/button/button_orange_74_x_23.png) transparent no-repeat; }
.button_orange_104_x_23 { width: 104px; height: 23px; background: url(/images/button/button_orange_104_x_23.png) transparent no-repeat;}
.button_orange_130_x_23 { width: 130px; height: 23px; background: url(/images/button/button_orange_130_x_23.png) transparent no-repeat;}
.button_orange_168_x_23 { width: 168px; height: 23px; background: url(/images/button/button_orange_168_x_23.png) transparent no-repeat;}

.button_green_350_x_23 { width: 350px; height: 23px; background: url(/images/button/button_green_350_x_23.png) transparent no-repeat;}
.button_green_266_x_23 { width: 266px; height: 23px; background: url(/images/button/button_green_266_x_23.png) transparent no-repeat;}
.button_green_168_x_23 { width: 168px; height: 23px; background: url(/images/button/button_green_168_x_23.png) transparent no-repeat;}
.button_green_130_x_23 { width: 130px; height: 23px; background: url(/images/button/button_green_130_x_23.png) transparent no-repeat;}
.button_green_104_x_23 { width: 104px; height: 23px; background: url(/images/button/button_green_104_x_23.png) transparent no-repeat;}
.button_green_74_x_23 { width: 74px; height: 23px; background: url(/images/button/button_green_74_x_23.png) transparent no-repeat;}
.button_green_61_x_23 { width: 61px; height: 23px; background: url(/images/button/button_green_61_x_23.png) transparent no-repeat;}
.button_green_91_x_20 { width: 91px; height: 20px; background: url(/images/button/button_green_91_x_20.png) transparent no-repeat;}

.button_gray_168_x_23 { width: 168px; height: 23px; background: url(/images/button/button_gray_168_x_23.png) transparent no-repeat;}
.button_gray_104_x_23 { width: 104px; height: 23px; background: url(/images/button/button_gray_104_x_23.png) transparent no-repeat;}
.button_gray_74_x_23 { width: 74px; height: 23px; background: url(/images/button/button_gray_74_x_23.png) transparent no-repeat;}
.button_gray_61_x_23 { width: 61px; height: 23px; background: url(/images/button/button_gray_61_x_23.png) transparent no-repeat;}


.button_orange_61_x_23, .button_orange_61_x_23:hover, .button_orange_61_x_23:focus,
.button_orange_74_x_23, .button_orange_74_x_23:hover, .button_orange_74_x_23:focus,
.button_orange_104_x_23, .button_orange_104_x_23:hover, .button_orange_104_x_23:focus,
.button_orange_130_x_23, .button_orange_130_x_23:hover, .button_orange_130_x_23:focus,
.button_orange_168_x_23, .button_orange_168_x_23:hover, .button_orange_168_x_23:focus,

.button_green_350_x_23, .button_green_350_x_23:hover, .button_green_350_x_23:focus,
.button_green_266_x_23, .button_green_266_x_23:hover, .button_green_266_x_23:focus,
.button_green_168_x_23, .button_green_168_x_23:hover, .button_green_168_x_23:focus,
.button_green_130_x_23, .button_green_130_x_23:hover, .button_green_130_x_23:focus,
.button_green_104_x_23, .button_green_104_x_23:hover, .button_green_104_x_23:focus,
.button_green_74_x_23, .button_green_74_x_23:hover, .button_green_74_x_23:focus,
.button_green_61_x_23, .button_green_61_x_23:hover, .button_green_61_x_23:focus,
.button_green_91_x_20, .button_green_91_x_20:hover, .button_green_91_x_20:focus,

.button_gray_168_x_23, .button_gray_168_x_23:hover, .button_gray_168_x_23:focus,
.button_gray_104_x_23, .button_gray_104_x_23:hover, .button_gray_104_x_23:focus,
.button_gray_74_x_23, .button_gray_74_x_23:hover, .button_gray_74_x_23:focus,
.button_gray_61_x_23, .button_gray_61_x_23:hover, .button_gray_61_x_23:focus
{ line-height: 1.9; text-align: center; font-style: normal; font-weight: bold; font-size: 11px; display: block; border: none; text-decoration:none; color: white; padding-bottom: 2px; cursor: pointer; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}


/** new big button **/
.button_green_Add { background: transparent url(/images/button/addButton.png) no-repeat 0 0; text-align: center; color: #FFF; font-size: 10px; line-height: 1.1; font-weight: bold; padding: 28px 2px 2px 16px; display: block; width: 103px; height: 29px; text-decoration: none;}
.button_green_big_AutoHeight,
.button_green_big_Auto, /* auto width */
.button_orange_big_Auto, /* auto width */
.button_gray_big_Auto, /* auto width */
.button_green_big_168, 
.button_gray_big_168, 
.button_gray_small_168 { line-height: 30px; padding: 12px 0 0; font-weight: bold; font-family: "Arial"; border: none; text-decoration: none; cursor: pointer; width: 150px; display: block; margin: 0 auto; text-align: center; background: transparent url(/images/button/buttons_big_168.png) no-repeat 0 0;}
input.button_green_big_Auto,
input.button_orange_big_Auto, 
input.button_green_big_168, 
input.button_gray_big_168, 
input.button_gray_small_168 { height: 58px; padding-bottom: 14px;}
.button_green_big_168, 
.button_gray_big_168 { height: 46px; }
.button_gray_small_168 { height: 24px; background-position: 0 0; color: #414141;}
.button_green_big_168 {  background-position: 0 -94px; color: #FFF;}
.button_green_big_168:hover { color: #FFF;}
.button_gray_small_168:hover,
.button_gray_big_168:hover { color: #414141;}
.button_gray_big_168 { background-position: 0 -36px; color: #414141;}

.button_green_big_AutoHeight,
.button_green_big_Auto,
.button_gray_big_Auto,
.button_orange_big_Auto { color: #FFF; width: auto; font-size: 15px; padding: 13px 20px; border: 1px solid #D5D5D5; background: transparent url(/images/button/buttons_big_Auto.jpg) repeat 0 0;
	border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; }
.button_orange_big_Auto {  background-image: url(/images/button/buttons_big_Auto_orange.jpg); color: #FFF!important}
.button_gray_big_Auto {  background-image: url(/images/button/buttons_big_Auto_gray.jpg);}
.button_green_big_AutoHeight { background-image: url(/images/button/buttons_big_AutoHeight.jpg); padding: 23px 20px;}
.button_green_big_AutoHeight.padding0,
.button_green_big_Auto.padding0,
.button_orange_big_Auto.padding0 { padding-left: 0; padding-right: 0;}
.button_green_big_200.BigFont,
.button_green_big_168.BigFont, 
.button_gray_big_168.BigFont,
.button_green_big_AutoHeight.BigFont,
.button_green_big_Auto.BigFont,
.button_gray_big_Auto.BigFont,
.button_orange_big_Auto.BigFont { font-size: 20px; font-style: italic;}

.button_green_big_200, 
.button_gray_big_200, 
.button_gray_small_200 { line-height: 30px; padding: 12px 0 0; font-weight: bold;  border: none!important; text-decoration: none; cursor: pointer; width: 200px; display: block; margin: 0 auto; text-align: center; background: transparent url(/images/button/buttons_big_200.png) no-repeat 0 0;}
.button_green_big_200, 
.button_gray_big_200 { height: 46px; }
input.button_green_big_200, 
input.button_gray_big_200 { height: 58px; padding-bottom: 14px; font-size: 15px; font-style: italic;}
.button_gray_small_200 { height: 24px; background-position: 0 0; color: #414141;}
.button_green_big_200 {  background-position: 0 -94px; color: #FFF;}
.button_green_big_200:hover { color: #FFF;}
.button_gray_small_200:hover,
.button_gray_big_200:hover { color: #414141;}
.button_gray_big_200 { background-position: 0 -36px; color: #414141;}

.button_orange_big_144 { height: 30px; padding: 8px 0 0; color: #FFF; font-weight: bold;  border: none; text-decoration: none; cursor: pointer; width: 144px; display: block; margin: 0 auto; text-align: center; background: transparent url(/images/button/buttons_orange_big_144.png) no-repeat 0 0;}
.button_orange_big_144:hover { color: #FFF;}

/*
 * NEW FONT  'tertre'
 */
.button_green_big_newFont {
	font: 14px/1.3em 'tertre';
	color: #FFF;
	background: #95CD2E;
	padding: 33px 30px;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
}
/* butt powielane */
.button_green28 { cursor: pointer; padding: 8px 25px; font-size: 12px; font-weight: bold; color: #FFF; border-top: 1px solid #78A417; 
    border-bottom: 1px solid #75A416; border-left: 1px solid #88B135; border-right: 1px solid #88B135; 
	-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;
	background: transparent url(/images/button/button_green28.png) repeat-x 0 0; line-height: 30px;  text-decoration: none;}

.button_big_more { line-height: 16px;}

/** other **/
.button_edit_text {background: #DFEFBA url(/images/button/button_edit_text.png) no-repeat scroll 0 0; width:33px; height:31px; display: block; border: none; float: right; cursor: pointer;}
.button_registration { text-align: center; font-weight: bold; font-size: 11px; width: 342px; height: 36px; background: url(/images/button/button_registration.png) transparent no-repeat; display: block; border: none; text-decoration: none; color: white; padding-bottom: 2px; cursor: pointer;}
.button_link_arrow { background: transparent url(/images/icons/ico_arrow_link.png) no-repeat 2px 4px; padding: 0 2px 0 18px; font-weight: bold; text-decoration: none;}
.button_link_star { background: transparent url(/images/icons/ico_star.png) no-repeat 1px 3px; padding: 0 2px 0 18px; font-weight: bold; text-decoration: none;}
.button_home_ok { color: #676767; border: none; background: transparent url(/images/home/button_ok.png) no-repeat 0 0; float: right; width: 36px; height: 21px; padding: 0 0 4px; text-align: center; font-weight: bold;  font-size: 10px;}
.button_platnosci { text-decoration: none; display: block; width: 96px; height: 23px; background: transparent url(/images/button/platnosci.jpg) no-repeat 0 0; margin: 0 auto;}
.button_lovePa { color: #D3D3D3; text-decoration: none; display: block; margin: 0 auto; background: transparent url(/images/button/button_lovePa.png) no-repeat 0 0; width: 166px; height: 30px; padding: 70px 0 0; text-align: center; font-weight: bold; font-size: 13px; font-style: italic;}

.button_nk, .button_youtube, .button_fb, .button_gr, .button_rss, .button_blog { background-color: transparent; background-image: url(/images/default/bg_layout.png); height: 25px; width: 25px; text-decoration: none; float: right; margin: 8px 0 0 5px;}
.button_nk { background-position: 297px -27px;}
.button_youtube { background-position: 347px -27px;}
.button_fb { background-position: 322px -27px;}
.button_gr { background-position: 397px -27px;}
.button_rss { background-position: 397px -27px;}
.button_blog { background-position: 372px -2px;}

.button_nk:hover { background-position: 297px -2px;}
.button_youtube:hover { background-position: 347px -2px;}
.button_fb:hover { background-position: 322px -2px;}
.button_gr:hover { background-position: 397px -2px;}
.button_rss:hover { background-position: 397px -2px;}
.button_blog:hover { background-position: 372px -27px;}

.button_new {
	background: transparent url(/images/button/button_new.png) repeat-x 0 0;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	height: 29px;
	line-height: 28px;
	border: 1px solid #DADADA;
	font-size: 10px;
	font-weight: bold;
	padding: 0 15px;
	display: inline-block;
	margin: 0 auto;
	text-decoration: none;
	color: #333;
}
/** buttony szop **/
.button_szop_webe,
.button_szop_pa,
.button_szop_insurance,
.button_szop_tshirt,
.button_szop_trening { color: #525252; padding: 13px 0 0 40px!important; display: block; width: 127px; height: 31px; margin: 3px 0; font-style: italic; font-weight: bold; font-size: 14px; text-decoration: none; background: transparent url(/images/szop/button_menu.png) no-repeat 0 0;}
.button_szop_trening:hover, .button_szop_webe:hover, .button_szop_pa:hover, .button_szop_insurance:hover, .button_szop_tshirt:hover { color: #525252;}

.button_szop_pa { background-position: 0 -44px;}
.button_szop_insurance { background-position: 0 -132px;}
.button_szop_tshirt { background-position: 0 -88px;}
.button_szop_trening { background-position: 0 -176px;}
.button_szop_webe { background-position: 0 0;}

/** new2 btn **/
a.btnNew {
	display: inline-block;
	padding: 3px 10px;
	background: #65930F;
	color: #FFF;
	font: 100 14px/1.2 'tertre';
	text-decoration: none;
	margin: 0 -12px -12px 0;
}
a.btnNew:hover {
	color: #000;
	
}
/** btn BLUE (for powerade) **/
.btn_blue_big {
    display: inline-block;
    height: 90px;
    font: 45px/90px 'RhodePL1MediumCondensed';
    min-width: 185px;
    padding: 0 20px;
    border: 1px solid #196E8B;
    color: #FFF!important;
    text-transform: uppercase;
    text-decoration: none;
    margin: 10px 30px;
    position: relative;
    z-index: 5;
    vertical-align: middle;
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.ie7 .btn_blue_big,
.ie8 .btn_blue_big {
    background: rgb(146,212,247);
}
.ie7 .btn_blue_big:hover,
.ie8 .btn_blue_big:hover {
    background: rgb(2,177,234);
}
.btn_blue_big:after,
.btn_blue_big:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -4;
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    
    background: rgb(2,177,234); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyYjFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MmQ0ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(2,177,234,1) 0%, rgba(146,212,247,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(2,177,234,1)), color-stop(100%,rgba(146,212,247,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(2,177,234,1) 0%,rgba(146,212,247,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(2,177,234,1) 0%,rgba(146,212,247,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(2,177,234,1) 0%,rgba(146,212,247,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(2,177,234,1) 0%,rgba(146,212,247,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02b1ea', endColorstr='#92d4f7',GradientType=0 ); /* IE6-8 */
}
.btn_blue_big:after {
    z-index: -2;
    opacity: 1;
    filter: alpha(opacity=100)
    
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    
    background: rgb(146,212,247); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkyZDRmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMmIxZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(146,212,247,1) 0%, rgba(2,177,234,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(146,212,247,1)), color-stop(100%,rgba(2,177,234,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(146,212,247,1) 0%,rgba(2,177,234,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(146,212,247,1) 0%,rgba(2,177,234,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(146,212,247,1) 0%,rgba(2,177,234,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(146,212,247,1) 0%,rgba(2,177,234,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92d4f7', endColorstr='#02b1ea',GradientType=0 ); /* IE6-8 */

}
.btn_blue_big:hover:after {
    opacity: 0;
    filter: alpha(opacity=0)
}
.btn_blue_big.line2 {
    font-size: 35px;
    line-height: 1em;
    height: auto;
    padding: 18px 20px 17px;
}
.btn_blue_big span{
    font-size: 18px;
    line-height: 1.1em;
    display: block;
}

.sfGuard_box2 div.btn-fbLog {
  float: right;
}
#fb-login-button, #fb-registration-button {
  background: #4C69BA url(/images/rozne/facebookznaczek.png) no-repeat 9px  50%;
  border: none;
  color: #FFF;
  padding: 0 5px 1px 25px;
  height: 30px;
  font: bold 11px/1em "Helvetica Neue",Helvetica,Arial,sans-serif;
  cursor: pointer;
}
/**** EOF butttony *****/
